/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 GLOBAL STYLE
2.0 SHOP PAGE
3.0 SINGLE PRODUCT
4.0 CART PAGE
5.0 CHECKOUT PAGE
6.0 MY ACCOUNT PAGE
7.0 WIDGETS
--------------------------------------------------------------------*/
/* 1.0 GLOBAL STYLE
-------------------------------------------------------------- */
/* y-commerce buttons */
.y-commerce .buttton button,
.y-commerce a.button,
.y-commerce button.button,
.y-commerce input.button,
.y-commerce #respond input#submit {
    padding: 6px 10px;
    border-radius: 20px;
    color: #ffffff;
    background: #2f2b35;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
    letter-spacing: 2px;
}
.y-commerce .buttton button:hover,
.y-commerce a.button:hover,
.y-commerce button.button:hover,
.y-commerce input.button:hover,
.y-commerce #respond input#submit:hover {
    color: #ffffff;
    background: #5a5462;
}
.y-commerce .buttton button.alt,
.y-commerce a.button.alt,
.y-commerce button.button.alt,
.y-commerce input.button.alt,
.y-commerce #respond input#submit.alt {
    border: 1px solid #dddddd;
    border-radius: 20px;
    color: #2f2b35;
    background: none;
    text-transform: uppercase;
}
.y-commerce .buttton button.alt:hover,
.y-commerce a.button.alt:hover,
.y-commerce button.button.alt:hover,
.y-commerce input.button.alt:hover,
.y-commerce #respond input#submit.alt:hover {
    color: #ffffff;
    background: #2f2b35;
}

/* y-commerce onsale */
.y-commerce span.onsale {
    min-height: 20px;
    padding: 2px 10px;
    border-radius: 4px;
    color: #ffffff;
    background: #2f2b35;
    font-family: "Montserrat", sans-serif;
    line-height: 20px;
    text-transform: uppercase;
}

.y-commerce div.product .onsale {
    top: 80px;
    left: 20px;
}

.y-commerce ul.products li.product .onsale,
.y-commerce-page ul.products li.product .onsale {
    top: 30px;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.y-commerce ul.products li.product .price del {
    display: inline-block;
}

/*y-comerce rating*/
.y-commerce-product-rating .star-rating {
    color: #2f2b35;
}
.y-commerce-product-rating .star-rating:before {
    color: #2f2b35;
}

/* y-commerce forms */
.y-commerce form .form-row {
    padding: 3px 0;
}
.y-commerce form .form-row label {
    font-weight: normal;
}
.y-commerce form .form-row input.input-text,
.y-commerce form .form-row textarea {
    padding: 7px 10px;
    border: 1px solid #dddddd;
    border: none;
    border-radius: 3px;
    background: #edf3f4;
    font-size: 12px;
    line-height: 12px;
}
.y-commerce form .form-row textarea {
    height: 75px;
}
.y-commerce form .form-row .select2-container .select2-choice {
    border: none;
    background: #edf3f4;
    font-family: "PT Serif", serif;
    font-size: 12px;
    line-height: 32px;
}
.y-commerce form .form-row .inline {
    height: 36px;
    margin-left: 20px;
    line-height: 36px;
}
.y-commerce form .form-row .inline input {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

/* y-commerce table */
.y-commerce table.shop_table {
    width: 100%;
    border: none;
}
.y-commerce table.shop_table .quantity input {
    min-width: 60px;
    padding: 6px 0 6px 12px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    text-align: center;
}
.y-commerce table.shop_table thead {
    color: #ffffff;
    background: #2f2b35;
    font-size: 14px;
}
.y-commerce table.shop_table thead tr th {
    padding: 10px;
}
.y-commerce table.shop_table tbody {
    width: 100%;
}
.y-commerce table.shop_table tr td {
    padding: 10px;
}
.y-commerce table.shop_table tr td a {
    font-size: 14px;
}

/* y-commerce variation on table */
.y-commerce td.product-name dl.variation dt,
.y-commerce td.product-name dl.variation dd {
    margin: 0 5px 0 0;
    line-height: 20px;
}
.y-commerce td.product-name dl.variation dt p,
.y-commerce td.product-name dl.variation dd p {
    line-height: inherit;
}
.y-commerce .shipping #shipping_method li input {
    display: inline-block;
    height: 14px;
    margin: 0;
}
.y-commerce .shipping #shipping_method li label {
    display: inline;
}

.y-commerce .product-type-variable .product_type_variable:before {
    display: inline-block;
    font-family: "Simple-Line-Icons";
    content: "\e04d";
}
.y-commerce .add_to_cart_button:before {
    display: inline-block;
    color: #acb3b4;
    font-family: "Simple-Line-Icons";
    content: "\e04f";
}
.y-commerce .add_to_cart_button.loading:before {
    content: "\f110";
    -webkit-animation: spinbro 2s infinite;
    animation: spinbro 2s infinite;
}
.y-commerce .add_to_cart_button.added:before {
    content: "\f00c";
}
@-webkit-keyframes spinbro {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spinbro {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/* product search form */
.y-commerce-product-search {
    position: relative;
}
.y-commerce-product-search .search-field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.y-commerce-product-search .search-field:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.y-commerce-product-search .search-field::-moz-placeholder {
    opacity: 1;
    color: #999999;
}
.y-commerce-product-search .search-field:-ms-input-placeholder {
    color: #999999;
}
.y-commerce-product-search .search-field::-webkit-input-placeholder {
    color: #999999;
}
.y-commerce-product-search input[type="submit"] {
    display: none;
}

.books-search {
    padding-top: 35px;
    background: white;
}
.books-search .form-control {
    position: relative;
    border: none;
    border-radius: 4px;
    background: #edf3f4;
    box-shadow: none;
    font-size: 12px;
    line-height: 20px;
}
.books-search select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.books-search .select-arrow {
    position: absolute;
    top: 0;
    right: 25px;
    color: #28cdf0;
    line-height: 34px;
}
.books-search .btn {
    border-color: #2f2b35;
    color: #ffffff;
    background: #2f2b35;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.books-search .btn:hover {
    border-color: #5a5462;
    color: #ffffff;
    background: #5a5462;
}

/* 2.0 SHOP PAGE
-------------------------------------------------------------- */
.main-content-shop .main-content-inner {
    position: relative;
}
.main-content-shop .page-title {
    margin: 0 0 50px;
    color: #28cdf0;
    font-size: 35px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.main-content-shop .term-description {
    margin: -50px 0 50px;
    text-align: center;
}

/* result count */
.y-commerce,
.y-commerce-page {
    /*product*/
}
.y-commerce .result_order_wrap,
.y-commerce-page .result_order_wrap {
    overflow: hidden;
    margin-bottom: 30px;
    padding: 0 0 30px 0;
    border-bottom: 1px solid #a7a7a7;
    line-height: 0;
}
.y-commerce .y-commerce-result-count,
.y-commerce-page .y-commerce-result-count {
    margin: 0;
    color: #2f2b35;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
}
@media (max-width: 460px) {
    .y-commerce .y-commerce-result-count,
    .y-commerce-page .y-commerce-result-count {
        float: none;
        text-align: center;
    }
}
.y-commerce .y-commerce-ordering,
.y-commerce-page .y-commerce-ordering {
    margin: 0 10px 0 0;
    line-height: 4px;
}
.y-commerce .y-commerce-ordering .div.icon-lbl,
.y-commerce-page .y-commerce-ordering .div.icon-lbl {
    top: -15px;
    line-height: 41px;
}
.y-commerce .y-commerce-ordering select,
.y-commerce-page .y-commerce-ordering select {
    height: 30px;
    padding: 10px;
    border: 1px solid #a7a7a7;
    border-radius: 4px;
    background: #edf3f4;
    line-height: 20px;
}
.y-commerce.archive h2.title,
.y-commerce-page.archive h2.title {
    display: inline-block;
    position: relative;
    margin-top: 0;
    font-size: 26px;
}
.y-commerce.archive h2.title:before,
.y-commerce-page.archive h2.title:before {
    display: inline-block;
    position: absolute;
    top: -.5rem;
    left: -1.5rem;
    width: 15px;
    height: 20px;
    background: url(../img/frunza.png) 50% 50% no-repeat;
    content: "";
    background-size: contain;
}
.y-commerce ul.products,
.y-commerce-page ul.products {
    margin: 0 -10px;
    padding-left: 0;
}
@media (max-width: 768px) {
    .y-commerce ul.products,
    .y-commerce-page ul.products {
        margin: 0;
    }
}
.y-commerce ul.products li.product,
.y-commerce-page ul.products li.product {
    position: relative;
    width: 25%;
    margin: 0 0 20px;
    padding: 0 10px;
    font-family: "PT Serif", serif;
    list-style: none;
    display: list-item;
}
.y-commerce ul.products li.product:hover .product-price-box,
.y-commerce-page ul.products li.product:hover .product-price-box {
    color: #ffffff;
    background: #2f2b35;
}
.y-commerce ul.products li.product:hover .product-price-box h3,
.y-commerce ul.products li.product:hover .product-price-box span,
.y-commerce-page ul.products li.product:hover .product-price-box h3,
.y-commerce-page ul.products li.product:hover .product-price-box span {
    color: #ffffff;
}
.y-commerce ul.products li.product:hover .product-price-box .star-rating span,
.y-commerce-page ul.products li.product:hover .product-price-box .star-rating span {
    color: #2f2b35;
}
.y-commerce ul.products li.product:hover .y-button-wrapper,
.y-commerce-page ul.products li.product:hover .y-button-wrapper {
    background: #2f2b35;
}
.y-commerce ul.products li.product:hover .product-price-box .star-rating,
.y-commerce-page ul.products li.product:hover .product-price-box .star-rating {
    visibility: visible;
}
.y-commerce ul.products li.product:hover .product-price-box .star-rating:before,
.y-commerce-page ul.products li.product:hover .product-price-box .star-rating:before {
    color: #2f2b35;
}
.y-commerce ul.products li.product:hover a.button,
.y-commerce-page ul.products li.product:hover a.button {
    color: #ffffff !important;
    background: #2f2b35;
}
@media (max-width: 991px) {
    .y-commerce ul.products li.product,
    .y-commerce-page ul.products li.product {
        width: 50%;
    }
}
@media (max-width: 480px) {
    .y-commerce ul.products li.product,
    .y-commerce-page ul.products li.product {
        width: 100% !important;
    }
}
.y-commerce ul.products li.product .product-inner,
.y-commerce-page ul.products li.product .product-inner {
    border-radius: 8px;
    background: #ffffff;
}
.y-commerce ul.products li.product .product-inner figure,
.y-commerce-page ul.products li.product .product-inner figure {
    padding: 10px 10px 0 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.y-commerce ul.products li.product .product-image-box,
.y-commerce-page ul.products li.product .product-image-box {
    overflow: hidden;
    position: relative;
}
.y-commerce ul.products li.product .product-image-box img,
.y-commerce-page ul.products li.product .product-image-box img {
    margin: 0;
}
.y-commerce ul.products li.product .y-button-wrapper,
.y-commerce-page ul.products li.product .y-button-wrapper {
    display: block;
    padding: 0  20px 20px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    background: #ffffff;
    -webkit-transition: background 1s;
    transition: background 1s;
}
.y-commerce ul.products li.product .y-button-wrapper .added_to_cart,
.y-commerce-page ul.products li.product .y-button-wrapper .added_to_cart {
    display: none;
}
.y-commerce ul.products li.product .y-button-wrapper a.button,
.y-commerce-page ul.products li.product .y-button-wrapper a.button {
    display: inline-block;
    width: 50%;
    margin: 0;
    padding: 0;
    border-right: 1px solid #bfc7c8;
    border-radius: 0;
    color: #3c3d41;
    background: none;
    font-size: 10px;
    line-height: 30px;
    text-align: left;
    text-align: center;
    letter-spacing: normal;
    text-transform: uppercase;
}
@media (max-width: 1199px) and (min-width: 992px) {
    .y-commerce ul.products li.product .y-button-wrapper a.button,
    .y-commerce-page ul.products li.product .y-button-wrapper a.button {
        width: 100%;
        border: none;
        /*border-bottom: 1px solid #cccccc;*/
    }
}
.y-commerce ul.products li.product .y-button-wrapper a.button:last-child,
.y-commerce-page ul.products li.product .y-button-wrapper a.button:last-child {
    border: none;
}
.y-commerce ul.products li.product .y-button-wrapper a.button.product-button:before,
.y-commerce-page ul.products li.product .y-button-wrapper a.button.product-button:before {
    display: inline-block;
    color: #acb3b4;
    font-family: "Simple-Line-Icons";
    content: "\e094";
}
.y-commerce ul.products li.product .y-button-wrapper a.button:before,
.y-commerce-page ul.products li.product .y-button-wrapper a.button:before {
    margin-right: 5px;
    font-size: 16px;
    vertical-align: bottom;
}
.y-commerce ul.products li.product .y-button-wrapper a.button.loading,
.y-commerce-page ul.products li.product .y-button-wrapper a.button.loading {
    border: none;
}
.y-commerce ul.products li.product .y-button-wrapper a.button.loading:after,
.y-commerce-page ul.products li.product .y-button-wrapper a.button.loading:after {
    top: 0;
    left: -20px;
    font-size: 12px;
}
.y-commerce ul.products li.product .y-button-wrapper a.button.added,
.y-commerce-page ul.products li.product .y-button-wrapper a.button.added {
    border: none;
}
.y-commerce ul.products li.product .y-button-wrapper a.button.added:after,
.y-commerce-page ul.products li.product .y-button-wrapper a.button.added:after {
    position: relative;
    top: 0;
    right: 0;
    font-size: 12px;
}
.y-commerce ul.products li.product .y-button-wrapper a.button.added:before,
.y-commerce-page ul.products li.product .y-button-wrapper a.button.added:before {
    display: none;
}
.y-commerce ul.products li.product .y-button-wrapper .y-button-border,
.y-commerce-page ul.products li.product .y-button-wrapper .y-button-border {
    border: 1px solid #bfc7c8;
    border-radius: 20px;
}
.y-commerce ul.products li.product h3,
.y-commerce-page ul.products li.product h3 {
    overflow: hidden;
    margin-bottom: 5px;
    padding: 0;
    color: #222222;
    font-size: 15px;
    line-height: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.y-commerce ul.products li.product h3:hover,
.y-commerce-page ul.products li.product h3:hover {
    color: #a7a7a7;
}
.y-commerce ul.products li.product .person-name,
.y-commerce-page ul.products li.product .person-name {
    display: block;
    position: relative;
    color: #a7a7a7;
    font-size: 12px;
    font-style: italic;
    line-height: normal;
    text-transform: capitalize;
    min-height: 1.5rem;
}
.y-commerce ul.products li.product .product-price-box,
.y-commerce-page ul.products li.product .product-price-box {
    position: relative;
    padding: 20px 30px 10px;
    text-align: center;
    -webkit-transition: background 1s;
    transition: background 1s;
}
.y-commerce ul.products li.product .product-price-box .star-rating,
.y-commerce-page ul.products li.product .product-price-box .star-rating {
    visibility: hidden;
    position: absolute;
    top: -40px;
    left: calc(50% - 32px);
    margin: 0;
    color: #ffffff;
}
.y-commerce ul.products li.product .product-price-box .price,
.y-commerce-page ul.products li.product .product-price-box .price {
    position: relative;
    margin: 0;
    padding: 10px 0 0;
    color: #222222;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
}
.y-commerce ul.products li.product .product-price-box .price sup,
.y-commerce-page ul.products li.product .product-price-box .price sup {
    font-size: 12px;
    text-transform: uppercase;
}
.y-commerce ul.products li.product .product-price-box .price del,
.y-commerce-page ul.products li.product .product-price-box .price del {
    font-size: 14px;
    line-height: normal;
}
.y-commerce ul.products li.product .product-price-box .price ins,
.y-commerce-page ul.products li.product .product-price-box .price ins {
    font-weight: normal;
}
.y-commerce ul.product-category li .product-inner,
.y-commerce-page ul.product-category li .product-inner {
    position: relative;
}
.y-commerce ul.product-category li .product-inner .product-cat-top h3,
.y-commerce-page ul.product-category li .product-inner .product-cat-top h3 {
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 2px 5px;
    border-radius: 5px;
    color: #ffffff;
    background: #28cdf0;
    font-size: 12px;
    text-transform: uppercase;
}
.y-commerce ul.product-category li .product-inner .product-cat-top h3 .count,
.y-commerce-page ul.product-category li .product-inner .product-cat-top h3 .count {
    color: #ffffff;
    background: #28cdf0;
}
.y-commerce ul.product-category li .product-inner .product-cat-top img,
.y-commerce-page ul.product-category li .product-inner .product-cat-top img {
    margin-bottom: 0;
}
.y-commerce ul.product-category li .product-inner .product-cat-top a img,
.y-commerce-page ul.product-category li .product-inner .product-cat-top a img {
    margin-bottom: 0;
    border-radius: 8px 8px 0 0;
}
.y-commerce ul.product-category li .product-inner .product-cat-bottom,
.y-commerce-page ul.product-category li .product-inner .product-cat-bottom {
    position: relative;
    padding: 20px 10px;
}
.y-commerce ul.product-category li .product-inner .product-cat-bottom .product-cat-description,
.y-commerce-page ul.product-category li .product-inner .product-cat-bottom .product-cat-description {
    display: inline-block;
    overflow: hidden;
    margin: 0;
    color: #2f2b35;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media (min-width: 768px) {
    .y-commerce ul.product-category li .product-inner .product-cat-bottom .product-cat-description,
    .y-commerce-page ul.product-category li .product-inner .product-cat-bottom .product-cat-description {
        max-width: 70%;
    }
}
.y-commerce ul.product-category li .product-inner .product-cat-bottom a,
.y-commerce-page ul.product-category li .product-inner .product-cat-bottom a {
    display: inline-block;
    margin: 0;
    padding: 6px 20px;
    font-size: 10px;
}
@media (min-width: 768px) {
    .y-commerce ul.product-category li .product-inner .product-cat-bottom a,
    .y-commerce-page ul.product-category li .product-inner .product-cat-bottom a {
        position: absolute;
        right: 10px;
    }
}
.y-commerce.columns-5 ul.products li.product,
.y-commerce-page.columns-5 ul.products li.product {
    width: 20%;
}
.y-commerce.columns-5 ul.products li.product .product-price-box .price,
.y-commerce-page.columns-5 ul.products li.product .product-price-box .price {
    max-width: 100px;
    font-size: 18px;
}
@media (max-width: 992px) {
    .y-commerce.columns-5 ul.products li.product,
    .y-commerce-page.columns-5 ul.products li.product {
        width: 50%;
    }
}
@media (max-width: 460px) {
    .y-commerce.columns-5 ul.products li.product,
    .y-commerce-page.columns-5 ul.products li.product {
        width: 100%;
    }
}
.y-commerce.columns-4 ul.products li.product .product-inner .product-cat-bottom p,
.y-commerce-page.columns-4 ul.products li.product .product-inner .product-cat-bottom p {
    max-width: 60%;
}
.y-commerce.columns-3 ul.products li.product,
.y-commerce-page.columns-3 ul.products li.product {
    width: 33.3%;
}
@media (max-width: 768px) {
    .y-commerce.columns-3 ul.products li.product,
    .y-commerce-page.columns-3 ul.products li.product {
        width: 50%;
    }
}
@media (max-width: 460px) {
    .y-commerce.columns-3 ul.products li.product,
    .y-commerce-page.columns-3 ul.products li.product {
        width: 100%;
    }
}
.y-commerce.columns-2 ul.products li.product,
.y-commerce-page.columns-2 ul.products li.product {
    width: 50%;
}
@media (max-width: 768px) {
    .y-commerce.columns-2 ul.products li.product,
    .y-commerce-page.columns-2 ul.products li.product {
        width: 50%;
    }
}
@media (max-width: 460px) {
    .y-commerce.columns-2 ul.products li.product,
    .y-commerce-page.columns-2 ul.products li.product {
        width: 100%;
    }
}
.y-commerce.columns-1 ul.products li.product,
.y-commerce-page.columns-1 ul.products li.product {
    width: 100%;
}
@media (max-width: 768px) {
    .y-commerce.columns-1 ul.products li.product,
    .y-commerce-page.columns-1 ul.products li.product {
        width: 50%;
    }
}
@media (max-width: 460px) {
    .y-commerce.columns-1 ul.products li.product,
    .y-commerce-page.columns-1 ul.products li.product {
        width: 100%;
    }
}

/* 3.0 SINGLE PRODUCT 
-------------------------------------------------------------- */
.y-commerce div.product div.images,
.y-commerce #content div.product div.images,
.y-commerce-page div.product div.images,
.y-commerce-page #content div.product div.images {
    float: left;
    width: 40%;
}
@media (max-width: 680px) {
    .y-commerce div.product div.images,
    .y-commerce #content div.product div.images,
    .y-commerce-page div.product div.images,
    .y-commerce-page #content div.product div.images {
        float: none;
        width: 100%;
    }
}
.y-commerce div.product div.summary,
.y-commerce #content div.product div.summary,
.y-commerce-page div.product div.summary,
.y-commerce-page #content div.product div.summary {
    float: right;
    width: 56%;
}
@media (max-width: 680px) {
    .y-commerce div.product div.summary,
    .y-commerce #content div.product div.summary,
    .y-commerce-page div.product div.summary,
    .y-commerce-page #content div.product div.summary {
        float: none;
        width: 100%;
    }
}

.y-commerce #content div.product div.images div.thumbnails {
    overflow: hidden;
    position: relative;
}
.y-commerce #content div.product div.images div.thumbnails.columns-4 a {
    width: 100%;
    margin: 0;
    border: 1px solid #ffffff;
}
.y-commerce #content div.product div.images div.thumbnails .owl-controls .owl-nav > div i {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.y-commerce #content div.product div.images div.thumbnails .owl-controls .owl-nav .owl-prev {
    position: absolute;
    top: 0;
    left: -20%;
    height: 100%;
    padding: 0 20px;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    font-size: 20px;
    line-height: 100px;
    -webkit-transition: left 0.5s;
    transition: left 0.5s;
}
.y-commerce #content div.product div.images div.thumbnails .owl-controls .owl-nav .owl-next {
    position: absolute;
    top: 0;
    right: -20%;
    height: 100%;
    padding: 0 20px;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    font-size: 20px;
    line-height: 100px;
    -webkit-transition: right 0.5s;
    transition: right 0.5s;
}
.y-commerce #content div.product div.images div.thumbnails:hover .owl-controls .owl-nav .owl-prev {
    left: 0;
}
.y-commerce #content div.product div.images div.thumbnails:hover .owl-controls .owl-nav .owl-next {
    right: 0;
}

.y-commerce div.product {
    padding: 50px 0 30px;
}
.y-commerce div.product:before,
.y-commerce div.product:after {
    display: table;
    content: " ";
}
.y-commerce div.product:after {
    clear: both;
}
.y-commerce div.product div.images {
    margin-bottom: 50px;
}
.y-commerce div.product div.images div.thumbnails {
    padding: 0;
}
.y-commerce div.product .product_title {
    padding-top: 20px;
    font-size: 36px;
    font-weight: 300;
    line-height: 40px;
}
.y-commerce div.product p.price,
.y-commerce div.product span.price {
    display: block;
    margin-bottom: 25px;
    color: #222222;
    font-size: 25px;
    line-height: 30px;
}
.y-commerce div.product p.price del,
.y-commerce div.product span.price del {
    display: inline-block;
    color: #757575;
}
.y-commerce div.product p.price del .amount,
.y-commerce div.product span.price del .amount {
    font-size: 18px;
}
.y-commerce div.product p.price ins,
.y-commerce div.product span.price ins {
    display: inline-block;
    font-weight: normal;
}
.y-commerce div.product .stock {
    margin: 0;
    line-height: 30px;
}
.y-commerce div.product .summary p.price {
    display: block;
    margin-bottom: 0;
    padding: 10px 20px;
    border: 1px solid #e5e5e5;
    border-bottom: none;
    border-radius: 6px 6px 0 0;
    background: #edf3f4;
}
.produs-indisponibil {
    background-color: transparent;
    border-radius: 0 0 6px 6px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 15px;
}
@media (min-width: 1200px) {
    .y-commerce div.product .summary p.price,.produs-indisponibil {
        width: 60%;
        margin-left: 40%;
    }
}
.y-commerce div.product .summary .stock {
    padding: 0 20px;
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    color: #2f2b35;
    text-align: left;
}
@media (min-width: 1200px) {
    .y-commerce div.product .summary .stock {
        width: 60%;
        margin-left: 40%;
    }
    .y-commerce div.product .product_meta {
        text-align: right;
    }
}
.y-commerce div.product form.cart,.y-commerce div.product .produs-indisponibil {
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
    padding: 30px 20px 10px;
    border: 1px solid #e5e5e5;
    border-top: none;
    border-radius: 0 0 6px 6px;
}
@media (min-width: 1200px) {
    .y-commerce div.product form.cart, .y-commerce div.product .produs-indisponibil {
        width: 60%;
        margin-left: 40%;
    }
}
.y-commerce div.product form.cart div.quantity {
    margin: 0 10px 0 0;
}
@media (max-width: 480px) {
    .y-commerce div.product form.cart div.quantity {
        float: none;
        margin: 0;
    }
    .y-commerce div.product form.cart div.quantity input {
        width: 100%;
        margin-bottom: 10px;
    }
}
.y-commerce div.product form.cart div.quantity input {
    min-width: 60px;
    padding: 7px 0 7px 12px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    text-align: center;
}
.y-commerce div.product form.cart button.single_add_to_cart_button {
    margin-bottom: 30px;
    padding: 12px 30px;
    border: #2f2b35;
    color: #ffffff;
    background: #2f2b35;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 16px;
}
.y-commerce div.product form.cart button.single_add_to_cart_button:hover {
    border-color: #5a5462;
    color: #ffffff;
    background: #5a5462;
}
@media (max-width: 480px) {
    .y-commerce div.product form.cart button.single_add_to_cart_button {
        float: none;
        width: 100%;
    }
}
.y-commerce div.product form.cart table.variations {
    width: 100%;
    margin: 0;
    padding: 0;
}
.y-commerce div.product form.cart table.variations tbody {
    margin: 0;
    padding: 0;
}
.y-commerce div.product form.cart table.variations tbody tr td.label {
    width: 40%;
}
.y-commerce div.product form.cart table.variations tbody tr td.label label {
    margin: 0;
    color: #757575;
    font-size: 14px;
    line-height: 32px;
    text-transform: capitalize;
}
.y-commerce div.product form.cart table.variations tbody tr td.value {
    width: 60%;
}
@media (max-width: 480px) {
    .y-commerce div.product form.cart table.variations tbody tr td.value {
        width: 100%;
    }
}
.y-commerce div.product form.cart table.variations tbody tr td.value select {
    width: 100%;
}
.y-commerce div.product form.cart table.variations tbody tr td.value a.reset_variations {
    font-size: 13px;
}
.y-commerce div.product form.cart .single_variation {
    padding: 10px 0 25px;
}
.y-commerce div.product form.cart .single_variation:before,
.y-commerce div.product form.cart .single_variation:after {
    display: table;
    content: " ";
}
.y-commerce div.product form.cart .single_variation:after {
    clear: both;
}
.y-commerce div.product form.cart .single_variation .price {
    float: left;
    margin: 0;
}
.y-commerce div.product form.cart .single_variation .price .amount {
    font-size: 30px;
}
.y-commerce div.product form.cart .single_variation .stock {
    float: right;
    margin: 0;
    border: none;
}
.y-commerce div.product form.cart .variations_button {
    clear: both;
    margin-bottom: 0;
}
.y-commerce div.product form.cart .variations_button:before,
.y-commerce div.product form.cart .variations_button:after {
    display: table;
    content: " ";
}
.y-commerce div.product form.cart .variations_button:after {
    clear: both;
}

.y-commerce div.product .product_meta .sku_wrapper,
.y-commerce div.product .product_meta .tagged_as,
.y-commerce div.product .product_meta .posted_in {
    display: block;
}
.y-commerce div.product .product_meta .sku_wrapper a,
.y-commerce div.product .product_meta .tagged_as a,
.y-commerce div.product .product_meta .posted_in a {
    color: #222222;
    font-weight: normal;
    text-transform: capitalize;
}

/* product tabs */
.y-commerce.single-product div.product .y-commerce-tabs {
    clear: both;
    margin: 30px 0 0;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs {
    padding: 0;
    border-top: 1px dashed #e5e5e5;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs:before {
    border-bottom: 1px dashed #e5e5e5;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab {
    margin-right: 10px;
    padding: 5px;
    border: none !important;
    background: none !important;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li:after,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li:before,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab:after,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab:before {
    display: none;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li a,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab a {
    display: inline-block;
    padding: 1em 0;
    color: #757575;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    font-size: 24px;
    font-weight: normal !important;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li a:hover,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab a:hover {
    color: #222222;
    text-decoration: none;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li a:focus,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li a:active,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab a:focus,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab a:active {
    outline: none;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li.active,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab.active {
    background: none;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li.active a,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab.active a {
    color: #222222;
    text-shadow: inherit;
}
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs li.active a:after,
.y-commerce.single-product div.product .y-commerce-tabs ul.tabs .description_tab.active a:after {
    display: block;
    position: relative;
    top: 4px;
    width: 100%;
    height: 1px;
    background: #28cdf0;
    content: "";
}
.y-commerce.single-product div.product .y-commerce-tabs .panel {
    margin: 0;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}
.y-commerce.single-product div.product .y-commerce-tabs .panel h2 {
    margin: 0 0 30px;
    font-size: 24px;
    line-height: 1;
}

/* reviews */
.y-commerce #reviews #comments ol.commentlist {
    margin: 0 0 20px;
    padding: 0;
}
.y-commerce #reviews #review_form #respond .comment-reply-title {
    margin: 0 0 20px;
}
.y-commerce #reviews #review_form #respond #commentform:before,
.y-commerce #reviews #review_form #respond #commentform:after {
    display: table;
    content: " ";
}
.y-commerce #reviews #review_form #respond #commentform:after {
    clear: both;
}
.y-commerce #reviews #review_form #respond #commentform p {
    position: relative;
    margin: 0 0 20px;
}
.y-commerce #reviews #review_form #respond #commentform p:before,
.y-commerce #reviews #review_form #respond #commentform p:after {
    display: table;
    content: " ";
}
.y-commerce #reviews #review_form #respond #commentform p:after {
    clear: both;
}
.y-commerce #reviews #review_form #respond #commentform .stars {
    margin: 0;
}
.y-commerce #reviews #review_form #respond #commentform label {
    display: block;
}
.y-commerce #reviews #review_form #respond #commentform input[type="text"],
.y-commerce #reviews #review_form #respond #commentform input[type="email"],
.y-commerce #reviews #review_form #respond #commentform textarea {
    display: block;
    width: 100%;
    padding: 7px 10px;
    border: none;
    border-radius: 3px;
    background: #edf3f4;
    font-size: 12px;
    line-height: 12px;
}
@media (min-width: 992px) {
    .y-commerce #reviews #review_form #respond #commentform label {
        float: left;
        width: 25%;
    }
    .y-commerce #reviews #review_form #respond #commentform input[type="text"],
    .y-commerce #reviews #review_form #respond #commentform input[type="email"] {
        float: right;
        width: 75%;
    }
    .y-commerce #reviews #review_form #respond #commentform textarea {
        float: right;
        width: 75%;
    }
    .y-commerce #reviews #review_form #respond #commentform .form-submit {
        float: right;
        width: 75%;
        max-width: 75%;
    }
}

.section-book-details {
    clear: both;
    margin: 30px 0 0;
    padding: 40px 0 0;
    border-top: 1px dashed #e5e5e5;
}
.section-book-details .book-details h3 {
    display: inline-block;
    position: relative;
    margin-top: 0;
    font-size: 26px;
}
.section-book-details .book-details h3:before {
    display: inline-block;
    position: absolute;
    top: -.5rem;
    left: -1.5rem;
    width: 15px;
    height: 20px;
    background: url(../img/frunza.png) 50% 50% no-repeat;
    content: "";
    background-size: contain;
}
.section-book-details .book-authors h3 {
    display: inline-block;
    position: relative;
    margin-top: 0;
    font-size: 26px;
}
.section-book-details .book-authors h3:before {
    display: inline-block;
    position: absolute;
    top: -.5rem;
    left: -1.5rem;
    width: 15px;
    height: 20px;
    background: url(../img/frunza.png) 50% 50% no-repeat;
    content: "";
    background-size: contain;
}
.section-book-details .book-authors h4 {
    margin-bottom: 5px;
}
.section-book-details .book-authors img {
    width: 120px;
    height: 120px;
}

/* product section, for upsells and related products*/
.y-commerce .section-products-list,
.y-commerce-page .section-products-list {
    padding: 60px 0;
    background: #2f2b35;
}
.y-commerce .section-products-list .products h2,
.y-commerce-page .section-products-list .products h2 {
    display: inline-block;
    position: relative;
    margin-top: 0;
    color: #ffffff;
    font-size: 26px;
    line-height: 50px;
}
.y-commerce .section-products-list .products h2:before,
.y-commerce-page .section-products-list .products h2:before {
    display: inline-block;
    position: absolute;
    top: -.5rem;
    left: -1.5rem;
    width: 15px;
    height: 20px;
    background: url(../img/frunza.png) 50% 50% no-repeat;
    content: "";
    background-size: contain;
}
.y-commerce .section-products-list .products ul,
.y-commerce-page .section-products-list .products ul {
    margin: 0 -10px;
}
.y-commerce .section-products-list:nth-child(even),
.y-commerce-page .section-products-list:nth-child(even) {
    background: #f8f8f8;
}
.y-commerce .section-products-list:nth-child(even) h2,
.y-commerce-page .section-products-list:nth-child(even) h2 {
    color: #222222;
}

/* 4.0 CART PAGE
-------------------------------------------------------------- */
.page.y-commerce-cart #content {
    padding: 0;
}
.page.y-commerce-cart #content .entry {
    padding: 0;
}

.y-commerce-cart .cart-empty {
    margin-top: 50px;
    text-align: center;
}
.y-commerce-cart .return-to-shop {
    margin-bottom: 50px;
    text-align: center;
}
.y-commerce-cart table.shop_table {
    margin-bottom: 50px;
}
.y-commerce-cart table.shop_table .cart_item .product-thumbnail a img {
    width: 50px;
}
@media (max-width: 480px) {
    .y-commerce-cart table.shop_table thead tr th.product-price {
        display: none;
    }
    .y-commerce-cart table.shop_table tbody tr td {
        padding: 5px;
    }
    .y-commerce-cart table.shop_table tbody tr td.product-price {
        display: none;
    }
}
.y-commerce-cart table.cart input {
    line-height: 15px;
}
.y-commerce-cart table.cart td.actions {
    padding: 20px 20px 0;
    border-top: 1px solid #eeeeee;
}
.y-commerce-cart table.cart td.actions .coupon input.input-text {
    min-width: 120px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    font-size: 12px;
    line-height: 15px;
}
@media (max-width: 480px) {
    .y-commerce-cart table.cart td.actions .coupon input {
        width: 100% !important;
        margin: 0 0 10px 0 !important;
    }
}
@media (max-width: 480px) {
    .y-commerce-cart table.cart td.actions input {
        width: 100% !important;
    }
}
.y-commerce-cart .wc-proceed-to-checkout a.checkout-button {
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 15px;
}

.y-commerce .cart-collaterals h2,
.y-commerce-page .cart-collaterals h2 {
    margin-top: 0;
    font-size: 24px;
}
.y-commerce .cart-collaterals .cart_totals,
.y-commerce-page .cart-collaterals .cart_totals {
    float: none;
    width: 100%;
    padding: 40px 50px;
    border-top: 1px dashed #e5e5e5;
}
@media (max-width: 480px) {
    .y-commerce .cart-collaterals .cart_totals,
    .y-commerce-page .cart-collaterals .cart_totals {
        padding: 10px;
    }
}
.y-commerce .cart-collaterals .cart_totals table,
.y-commerce-page .cart-collaterals .cart_totals table {
    width: 100%;
}
.y-commerce .cart-collaterals .cart_totals table tbody tr,
.y-commerce-page .cart-collaterals .cart_totals table tbody tr {
    border-bottom: 1px solid #eeeeee;
}
.y-commerce .cart-collaterals .cart_totals table tbody tr td,
.y-commerce-page .cart-collaterals .cart_totals table tbody tr td {
    padding: 10px 0;
}
.y-commerce .cart-collaterals .cart_totals tr th,
.y-commerce-page .cart-collaterals .cart_totals tr th {
    width: auto;
    color: #222222;
}
.y-commerce .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator,
.y-commerce-page .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator {
    margin-bottom: 5px;
}
.y-commerce .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator p,
.y-commerce-page .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator p {
    margin: 0;
}
.y-commerce .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator .shipping-calculator-form .form-row,
.y-commerce-page .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator .shipping-calculator-form .form-row {
    margin: 10px 0;
    padding: 0;
}
.y-commerce .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator .shipping-calculator-form select,
.y-commerce-page .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator .shipping-calculator-form select {
    position: relative;
    height: 36px;
    padding: 0 10px 0 0;
    border: none;
    border-radius: 0 !important;
    color: #a9a9a9;
    background: none;
    box-shadow: none;
    font-size: 12px;
    font-weight: 300;
    line-height: 32px;
    text-transform: capitalize;
}
.y-commerce .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator .shipping-calculator-form input,
.y-commerce-page .cart-collaterals .cart_totals tr.shipping td .y-commerce-shipping-calculator .shipping-calculator-form input {
    height: 36px;
    padding: 0 10px;
    border: 2px solid #a7a7a7;
    border-radius: 0;
    font-size: 12px;
}
.y-commerce .cart-collaterals .cross-sells,
.y-commerce-page .cart-collaterals .cross-sells {
    float: none;
    width: 100%;
    padding: 40px 50px 30px;
    background: #2f2b35;
}
.y-commerce .cart-collaterals .cross-sells h2,
.y-commerce-page .cart-collaterals .cross-sells h2 {
    display: inline-block;
    position: relative;
    margin-top: 0;
    color: #ffffff;
    font-size: 26px;
}
.y-commerce .cart-collaterals .cross-sells h2:before,
.y-commerce-page .cart-collaterals .cross-sells h2:before {
    display: inline-block;
    position: absolute;
    top: -.5rem;
    left: -1.5rem;
    width: 15px;
    height: 20px;
    background: url(../img/frunza.png) 50% 50% no-repeat;
    content: "";
    background-size: contain;
}
.y-commerce .cart-collaterals .cross-sells ul.products li,
.y-commerce-page .cart-collaterals .cross-sells ul.products li {
    width: 33.333333%;
}
.y-commerce.columns-3 .cart-collaterals .cross-sells ul.products li,
.y-commerce-page.columns-3 .cart-collaterals .cross-sells ul.products li {
    width: 33.333333%;
}
@media (max-width: 991px) {
    .y-commerce.columns-3 .cart-collaterals .cross-sells ul.products li,
    .y-commerce-page.columns-3 .cart-collaterals .cross-sells ul.products li {
        width: 50%;
    }
}
@media (max-width: 480px) {
    .y-commerce.columns-3 .cart-collaterals .cross-sells ul.products li,
    .y-commerce-page.columns-3 .cart-collaterals .cross-sells ul.products li {
        width: 100% !important;
    }
}
.y-commerce.columns-4 .cart-collaterals .cross-sells ul.products li,
.y-commerce-page.columns-4 .cart-collaterals .cross-sells ul.products li {
    width: 25%;
}
@media (max-width: 991px) {
    .y-commerce.columns-4 .cart-collaterals .cross-sells ul.products li,
    .y-commerce-page.columns-4 .cart-collaterals .cross-sells ul.products li {
        width: 50%;
    }
}
@media (max-width: 480px) {
    .y-commerce.columns-4 .cart-collaterals .cross-sells ul.products li,
    .y-commerce-page.columns-4 .cart-collaterals .cross-sells ul.products li {
        width: 100% !important;
    }
}

/* 5.0 CHECKOUT PAGE
-------------------------------------------------------------- */
.y-commerce-checkout .y-commerce h3 {
    color: #222222;
}
.y-commerce-checkout .y-commerce form.checkout_coupon .form-row input.button,
.y-commerce-checkout .y-commerce form.login .form-row input.button {
    padding-top: 9px;
    padding-bottom: 9px;
}
.y-commerce-checkout .y-commerce form.checkout #customer_details .y-commerce-shipping-fields h3 {
    position: relative;
    padding-left: 30px;
}
.y-commerce-checkout .y-commerce form.checkout #customer_details .y-commerce-shipping-fields h3 label {
    margin: 0;
    font-weight: normal;
}
.y-commerce-checkout .y-commerce form.checkout #customer_details .y-commerce-shipping-fields h3 .input-checkbox {
    position: absolute;
    top: 11px;
    left: 0;
}

.y-commerce #payment label {
    color: #222222;
}
.y-commerce #payment #place_order {
    padding: 13px 25px;
    font-size: 15px;
}

@media (max-width: 480px) {
    .y-commerce-billing-fields p {
        float: none;
        width: 100% !important;
    }
}

/* 6.0 MY ACCOUNT PAGE
-------------------------------------------------------------- */
.y-commerce-account h2 {
    margin-top: 0;
    font-size: 24px;
    line-height: 1;
}

.y-commerce form.login .lost_password {
    margin: 0 0 6px;
}
.y-commerce table.my_account_orders {
    border-bottom: 1px solid #a7a7a7;
    border-radius: 0;
}
.y-commerce table.my_account_orders td,
.y-commerce table.my_account_orders th {
    padding: 9px 12px;
}
.y-commerce table.my_account_orders .order-actions {
    padding: 2px 12px;
}
.y-commerce table.my_account_orders .order-actions .button {
    margin: 0;
    padding: 0 20px;
    font-size: 11px;
    line-height: 22px;
}

.y-commerce-account .addresses > div {
    margin: 0 0 30px;
    padding: 20px;
    border: 1px solid #dddddd;
    border-radius: 4px;
}
.y-commerce-account .addresses address {
    margin: 0;
}
.y-commerce-account .addresses .title h3 {
    margin-top: 0;
    line-height: 1;
}
.y-commerce-account form h3 {
    margin-top: 0;
    font-size: 20px;
    font-weight: normal;
    line-height: 1em;
}

.y-commerce-edit-address input.button {
    margin: 20px 0 10px;
}

/* 7.0 WIDGETS
-------------------------------------------------------------- */
.y-commerce ul.product_list_widget {
    margin: 0;
}
.y-commerce ul.product_list_widget li {
    position: relative;
    margin-bottom: 25px;
    padding: 0 0 15px 70px;
    font-family: "Montserrat", sans-serif;
}
.y-commerce ul.product_list_widget li:before,
.y-commerce ul.product_list_widget li:after {
    display: table;
    content: " ";
}
.y-commerce ul.product_list_widget li:after {
    clear: both;
}
.y-commerce ul.product_list_widget li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    max-width: 50px;
    margin: 0 15px 0 0;
}
.y-commerce ul.product_list_widget li .star-rating {
    margin: 5px 0 0;
}
.y-commerce ul.product_list_widget li .star-rating span {
    color: #2f2b35;
}
.y-commerce ul.product_list_widget li .product-title {
    display: block;
    overflow: hidden;
    padding-top: 3px;
    color: #222222;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    white-space: nowrap;
    text-transform: capitalize;
    text-overflow: ellipsis;
}
.y-commerce ul.product_list_widget li span.amount {
    color: #222222;
    font-size: 13px;
    font-weight: 600;
}
.y-commerce ul.product_list_widget li del {
    color: #9a9a9a;
}
.y-commerce ul.product_list_widget li del span.amount {
    color: #9a9a9a;
}
.y-commerce .widget_shopping_cart .cart_list,
.y-commerce.widget_shopping_cart .cart_list {
    margin: 0;
    padding-left: 14px;
}
.y-commerce .widget_shopping_cart .cart_list li,
.y-commerce.widget_shopping_cart .cart_list li {
    padding: 0 0 15px 60px;
}
.y-commerce .widget_shopping_cart .cart_list li a,
.y-commerce.widget_shopping_cart .cart_list li a {
    color: #222222;
    font-weight: normal;
}
.y-commerce .widget_shopping_cart .cart_list li .quantity,
.y-commerce.widget_shopping_cart .cart_list li .quantity {
    display: block;
}
.y-commerce .widget_shopping_cart .cart_list li a.remove,
.y-commerce.widget_shopping_cart .cart_list li a.remove {
    left: -20px;
}
.y-commerce .widget_shopping_cart .cart_list li.empty,
.y-commerce.widget_shopping_cart .cart_list li.empty {
    padding: 0;
}
.y-commerce .widget_shopping_cart .total,
.y-commerce.widget_shopping_cart .total {
    margin: 0 0 20px;
    padding: 10px 0;
    border-top: 1px dashed #e5e5e5;
    border-bottom: 1px dashed #e5e5e5;
}
.y-commerce .widget_shopping_cart .total .amount,
.y-commerce.widget_shopping_cart .total .amount {
    float: right;
    color: #222222;
    font-weight: bold;
}
.y-commerce .widget_shopping_cart .buttons .button.wc-forward,
.y-commerce.widget_shopping_cart .buttons .button.wc-forward {
    float: left;
}
.y-commerce .widget_shopping_cart .buttons .button.wc-forward.checkout,
.y-commerce.widget_shopping_cart .buttons .button.wc-forward.checkout {
    float: right;
}
.y-commerce ul.cart_list li dl dt,
.y-commerce ul.cart_list li dl dd,
.y-commerce ul.product_list_widget li dl dt,
.y-commerce ul.product_list_widget li dl dd {
    margin: 0 5px 0 0;
    line-height: 20px;
}
.y-commerce ul.cart_list li dl dt p,
.y-commerce ul.cart_list li dl dd p,
.y-commerce ul.product_list_widget li dl dt p,
.y-commerce ul.product_list_widget li dl dd p {
    line-height: inherit;
}
.y-commerce .widget_price_filter .ui-slider .ui-slider-range,
.y-commerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #28cdf0;
}
